{
  "name": "havox",
  "version": "1.0.0",
  "description": "",
  "main": "404.js",
  "scripts": {
    "format": "prettier --write ."
  },
  "repository": {
    "type": "git",
    "url": "git@git.umbra.mom:jay/havox.git"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "type": "commonjs",
  "devDependencies": {
    "prettier": "^3.8.1"
  }
}
